=== debian/control ===
Source: lua-nginx-string
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-lua,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/lua-nginx-string.git/?h=debian/sid
Vcs-Git: git://anonscm.debian.org/collab-maint/lua-nginx-string.git -b debian/sid
Homepage: https://github.com/openresty/lua-resty-string

Package: lua-nginx-string
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: String utilities for the nginx embedded Lua language
 lua-nginx-string provides the string utilities and common hash functions for
 the nginx embedded Lua language.
