=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: interpreters
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-lua,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/lua-nginx-string.git/?h=debian/sid
-Vcs-Git: git://anonscm.debian.org/collab-maint/lua-nginx-string.git -b debian/sid
+Standards-Version: 4.0.1
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/lua-nginx-string.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/lua-nginx-string.git
 Homepage: https://github.com/openresty/lua-resty-string
 
 Package: lua-nginx-string
