## lua-nginx-string 0.11

=== debian/changelog ===
lua-nginx-string (0.11-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.4.
    * Change Format in copyright to https.
  * Bump compat to 11.
  * Update Vcs-* fields to salsa.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 24 Apr 2018 14:53:17 +0800
