=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: interpreters
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-lua,
-Standards-Version: 4.0.1
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/lua-nginx-string.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/lua-nginx-string.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian/lua-nginx-string
+Vcs-Git: https://salsa.debian.org/debian/lua-nginx-string.git
 Homepage: https://github.com/openresty/lua-resty-string
 
 Package: lua-nginx-string
